import { getDefaultExportFromCjs } from "./_commonjsHelpers.mjs";
import { __require as requireIsSameOrBefore } from "../homePageDesigner/node_modules/dayjs/plugin/isSameOrBefore.mjs";
var isSameOrBeforeExports = requireIsSameOrBefore();
const isSameOrBefore = /* @__PURE__ */ getDefaultExportFromCjs(isSameOrBeforeExports);
export {
  isSameOrBefore as default
};
